**`Sunil Kumar`[NAME]** :

Email: **`skhatua116@gmail.com`[EMAILS_EMAIL]**;**`sunil.khatua@flipkart.com`[EMAILS_EMAIL]**

Phone: **`8095384108`[PHONES_PHONE]**

This is a stand in resume for a **`TekSystems`[EMPLOYER_COMPANY_NAME]** candidate, created since the Candidates

resume is not available as an editable soft copy.

Assignment Details:

Employer: Tek Systems India, 19/05/2014 - Till Date

Client: Flipkart Internet Pvt Ltd

